## ros-jazzy-kinematics-interface-kdl 1.1.0

=== debian/changelog ===
ros-jazzy-kinematics-interface-kdl (1.1.0-1bookworm) bookworm; urgency=high

  * Read base parameter in initialize function (#73 <https://github.com/ros-controls/kinematics_interface/issues/73>)
  * Use CMake targets for eigen (#50 <https://github.com/ros-controls/kinematics_interface/issues/50>)
  * Contributors: Bence Magyar, Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 19 May 2024 23:00:00 -0000

ros-jazzy-kinematics-interface-kdl (1.0.0-1bookworm) bookworm; urgency=high

  * 🤔 Remove compile warnings and unify for-loop syntax. (#15 <https://github.com/ros-controls/kinematics_interface/issues/15>)
  * Contributors: Dr. Denis, Bence Magyar, Paul Gesel

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 16 Nov 2023 00:00:00 -0000

ros-jazzy-kinematics-interface-kdl (0.1.0-1bookworm) bookworm; urgency=high

  * Fix overriding of install (#13 <https://github.com/ros-controls/kinematics_interface/issues/13>)
  * Contributors: Tyler Weaver

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 27 Jan 2023 00:00:00 -0000

ros-jazzy-kinematics-interface-kdl (0.0.2-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 20 Oct 2022 23:00:00 -0000

ros-jazzy-kinematics-interface-kdl (0.0.1-1bookworm) bookworm; urgency=high

  * Enable interface to use Eigen per default (#6 <https://github.com/ros-controls/kinematics_interface/issues/6>)
  * Add CI setup to the repository. (#8 <https://github.com/ros-controls/kinematics_interface/issues/8>)
  * Remove duplicate of Eigen dependency.
  * Update CMakeFiles, correct deps and formatting. (#10 <https://github.com/ros-controls/kinematics_interface/issues/10>)
  * add pre-commit to repo (#7 <https://github.com/ros-controls/kinematics_interface/issues/7>)
    add pre-commit
  * Fix failing KDL test (#5 <https://github.com/ros-controls/kinematics_interface/issues/5>)
    * add verification for all inputs
    * add underscore to end_effector
    * add test to ensure inverse then forward calculation is approximately unit
  * Fix more indentations and alphabetize
  * Update dependencies and maintainers
  * Kinematics interface with KDL implementation
  * change directory name and use header only interface
  * Contributors: Paul Gesel, Andy Zelenak, Bence Magyar, Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 10 Oct 2022 23:00:00 -0000
