=== debian/control ===
Source: ros-jazzy-kinematics-interface-kdl
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gmock <!nocheck>, ros-jazzy-eigen3-cmake-module, ros-jazzy-kdl-parser, ros-jazzy-kinematics-interface, ros-jazzy-pluginlib, ros-jazzy-ros2-control-test-assets <!nocheck>, ros-jazzy-tf2-eigen-kdl, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-kinematics-interface-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-jazzy-kdl-parser, ros-jazzy-kinematics-interface, ros-jazzy-pluginlib, ros-jazzy-tf2-eigen-kdl, ros-jazzy-ros-workspace
Description: KDL implementation of ros2_control kinematics interface
